body{

	background: #562BFF;

}

.select2-container--default .select2-results > .select2-results__options {
    max-height: 200px;
    overflow-y: auto;
}




.login{

  width: 480px;

  margin: auto;

  padding: 8% 0 0;

}



.form {

  position: relative;

  z-index: 1;

  background: transparent;

  max-width: 480px;

  margin: 0 auto 80px;

  padding: 20px 45px 45px 45px;

  text-align: center;

  

}





.form input {
  font-family: "Poppins", sans-serif;
  outline: 0;
  background: transparent;
  width: 100%;
  border-bottom: 2;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-color: #fff;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  color: #fff;
}


.form input::placeholder {
  color: #fff;
}






.form button {

  font-family: "Poppins", sans-serif;

  text-transform: uppercase;

  outline: 0;

  background: #27127A;

  width: 100%;

  border: 0;

  padding: 15px;

  color: #FFFFFF;

  font-size: 14px;

  -webkit-transition: all 0.3 ease;

  transition: all 0.3 ease;

  cursor: pointer;

}





.form button:hover,.form button:active,.form button:focus {

  background: #105c7a;

}



.imagem{

	margin-bottom:15px;

	width:150px;

}